We hope you'll join us for our 4/23 webinar on using data tables to apply reference ranges and AE codes in OC4. For more information and to register, visit https://register.gotowebinar.com/register/2882170018956684555

How Can Anyone Install This?

martinjconnellmartinjconnell Posts: 1
edited July 2014 in Installation & Setup
Has anyone actually tried to follow the install directions? I could not get past the download section without path not found - it seems the links are totally bogus. I manged to get PostgreSQL, Tomcat and JDK7 installed, but the rest of the install directions are just as bad. Error after error after error. Do they just offer the free version as a ploy to make you but the cloud system? It is impossible to install this based on their directions. Not even close. Thank You OpenClinica for wasting hours and hours of my time. Is this some sort of scam?
Post edited by rrittberg on

Answers

  • rsundaramrsundaram Posts: 19
    Hi Martin

    I see that you are frustrated since you have some trouble with the installation but I can assure you there is no scam.  Which link are you following and what specific error are you getting?  More details would be useful to address the problem.

    Rahul
  • jwilkenjwilken Posts: 4
    Hello,

    since I'm trying to install OpenClinica for several days I can approve his problems. The last weeks I tried to install/download the files listed in the offical documentation (https://docs.openclinica.com/installation/install-openclinica-3.3-linux). Since yesterday the provided links for postgres, tomcat and java aren't working anymore. Another problem is, that if you try to install postgresql-8.4 on CentOS 6.5 or Ubuntu 12.04 your system will crash, I'm pretty sure it's because of postgresql-8,4 because I've installed the software one by one with a restart after each package, several times, and everytime after postgresql-8.4 was installed, the system couldn't boot. I've nearly installed OC (Ubuntu, CentOS, Debian...) twenty times for last two weeks. First time the rule-designer and dataset extract did not work, I had to reinstall everything (although I've followed each step 100%). Second time I've tried version 3.3 of OC, because I thought there was a fix or something, but yet again, the extract of datasets didn't work, although I've followed each step again (rule-designer works fine tho).

    Now I want to test OC on different hardware just to make sure, but the download-links don't work anymore.

    Regards
    Jannis
  • rsundaramrsundaram Posts: 19
    Hi

    Thank you both for bringing this problem to our attention.  Apparently there is a permission issue that makes some of the links inaccessible outside our internal network.  I am going to update the guide to point to new links and will update you here once I am done. 

    Regards
    Rahul
  • rsundaramrsundaram Posts: 19
    Hi

    So I have gone in and fixed the links in the following places


    https://docs.openclinica.com/installation/install-openclinica-3.3-linux
    https://docs.openclinica.com/installation/install-openclinica-3.3-windows

    https://docs.openclinica.com/install-3-2-linux
    https://docs.openclinica.com/install-3-2-windows

    If you run into problems with links,  please let me know and I will take care of it.  Thanks again!

    Rahul
  • bbaumannbbaumann Posts: 105 admin
  • nastassiarnastassiar Posts: 6
    tried doing this - downloaded the version oc linked to and followed the installation directions using vmware player
    got this message:
    The import failed because C:\Users\nas\Documents\OpenClinica Community Edition 3.3 - Build 001.ova_\OpenClinica Community Edition 3.3 - Build 001.ova did not pass OVF specification conformance or virtual hardware compliance checks.Click Retry to relax OVF specification and virtual hardware compliance checks and try the import again, or click Cancel to cancel the import. If you retry the import, you might not be able to use the virtual machine in VMware Player.

    cick retry and it still fails to open :(
    please help thanks
  • rsundaramrsundaram Posts: 19
    What is the software that you are trying to run in the virtual machine on?  I have tried with VirtualBox and it works fine.  VMWare player does throw out this warning but retry does work.
This discussion has been closed.